[KEYCODE0]
Name=デフォルト
File=DefKeyCode.txt

[EDITORTYPE]
Type=SDI
BGColor=clBackground
BGImage=DEFAULT




















[CELL0]
Name=冒険者の宿
Left=116
Top=15
Width=400
Height=260
Masked=0
[CELL1]
Name=Qubes_地面
Left=160
Top=80
Width=320
Height=160
Masked=1
[CELL2]
Name=Qubes_左後
Left=80
Top=0
Width=240
Height=160
Masked=1
[CELL3]
Name=Qubes_右後
Left=320
Top=0
Width=240
Height=160
Masked=1
[CELL4]
Name=Qubes_左前
Left=80
Top=80
Width=240
Height=200
Masked=1
[CELL5]
Name=Qubes_右前
Left=320
Top=80
Width=240
Height=200
Masked=1
[CELL6]
Name=フル
Left=0
Top=0
Width=632
Height=420
Masked=0
[CELL7]
Name=カード
Left=0
Top=0
Width=74
Height=94
Masked=1
[CELL8]
Name=冒険者カード
Left=0
Top=0
Width=95
Height=130
Masked=0
[TOOL0]
Name=メモ帳
ShortCut=
File=NotePad.exe
Path=
Param=
[TOOL1]
Name=ペイント
ShortCut=
File=MSPaint.exe
Path=
Param=
[TOOL2]
Name=マイドキュメント
ShortCut=
File=C:\My Documents\
Path=
Param=
